Loading...
Searching...
No Matches
mult.c File Reference

Go to the source code of this file.

## Functions

int | G_math_complex_mult (double *v1[2], int size1, double *v2[2], int size2, double *v3[2], int size3)

## Function Documentation

## G_math_complex_mult()

int G_math_complex_mult | ( | double * | v1[2],
|  | int | size1,
|  | double * | v2[2],
|  | int | size2,
|  | double * | v3[2],
|  | int | size3 )

Definition at line 22 of file mult.c.